<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class MUser extends CI_Model{

  public function __construct()
  {
    parent::__construct();
    //Codeigniter : Write Less Do More
  }

  function get_data($iddata_user)
  {
    $this->db->join("pusat", "data_user.pusat_idpusat = pusat.idpusat");
    $this->db->where("data_user.iddata_user", $iddata_user);
    return $this->db->get('data_user');
  }

}
